/* iCheck plugin Polaris skin
----------------------------------- */
.icheckbox_polaris, .iradio_polaris {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 35px;
	height: 34px;
	background: url(polaris.png) no-repeat;
	border: none;
	cursor: pointer;
	float: right;
	margin-left: 10px;
	margin-bottom: 8px;
}
.icheckbox_polaris {
	background-position: -4px -6px;
}
.icheckbox_polaris.hover {
	background-position: -52px -6px;
}
.icheckbox_polaris.checked {
	background-position: -102px -6px;
}
.icheckbox_polaris.disabled {
	background-position: -93px 0;
	cursor: default;
}
.icheckbox_polaris.checked.disabled {
	background-position: -124px 0;
}
.iradio_polaris {
	background-position: -155px 0;
}
.iradio_polaris.hover {
	background-position: -186px 0;
}
.iradio_polaris.checked {
	background-position: -217px 0;
}
.iradio_polaris.disabled {
	background-position: -248px 0;
	cursor: default;
}
.iradio_polaris.checked.disabled {
	background-position: -279px 0;
}


